# Generated by Django 4.1.7 on 2023-03-30 14:02

import accounts.models
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0024_alter_ifpuser_emp_id_alter_ifpuser_first_name_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ifpuser",
            name="mail_expiry",
            field=models.DateField(
                blank=True,
                default=accounts.models.IFPUser.mail_expiry_default,
                null=True,
            ),
        ),
    ]
